Index: LMDZ6/trunk/libf/phylmdiso/screenc_mod.F90
===================================================================
--- LMDZ6/trunk/libf/phylmdiso/screenc_mod.F90	(revision 3940)
+++ LMDZ6/trunk/libf/phylmdiso/screenc_mod.F90	(revision 3940)
@@ -0,0 +1,1 @@
+link ../phylmd/screenc_mod.F90
Index: LMDZ6/trunk/libf/phylmdiso/screenp_mod.F90
===================================================================
--- LMDZ6/trunk/libf/phylmdiso/screenp_mod.F90	(revision 3940)
+++ LMDZ6/trunk/libf/phylmdiso/screenp_mod.F90	(revision 3940)
@@ -0,0 +1,1 @@
+link ../phylmd/screenp_mod.F90
